      integer dec_regions,ra_regions,optwordlen,optbytelen,
     $     maxregions,maxlist
      parameter (dec_regions=24,ra_regions=96,maxregions=20,
     $     optwordlen=2048,optbytelen=8192,maxlist=1000)
      real*8 pi,pio2,pio180,twopi
      parameter (pi=3.141592653589793d0,pio2=pi/2.0d0,
     $     pio180=pi/180.0d0,twopi=2.0d0*pi)
